Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1040169] New: libglvnd does not replace libglvnd0
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 May 2017 14:04:57 +0000
  • Message-id: <bug-1040169-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1040169


Bug ID: 1040169
Summary: libglvnd does not replace libglvnd0
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Basesystem
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: ohering@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

With TW snapshot 20170521 the existing libglvnd0-32bit packages are not
replaced by the new libglvnd-32bit packages. As a result the snapshot can not
be installed because the old and the new pkg have conflicting files. This is
appearently handled for the non-32bit pkgs in libglvnd.spec.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >